builddir = /build
pkgbuild_sha256sum = 49ef497c12e4a5636c42958e4bc6a3bed0f919e7bd4e9c12ede92acd738348d8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
